Loading...
Searching...
No Matches
AVRC4 Struct Reference
libavutil » Crypto and Hashing » RC4

`#include <libavutil/rc4.h>`

## Data Fields

uint8_t | state [256]
int | x
int | y

## Detailed Description

Definition at line 32 of file rc4.h.

## Field Documentation

## state

uint8_t AVRC4::state[256]

Definition at line 33 of file rc4.h.

## x

int AVRC4::x

Definition at line 34 of file rc4.h.

## y

int AVRC4::y

Definition at line 34 of file rc4.h.

The documentation for this struct was generated from the following file:

- libavutil/rc4.h